Doomsday Engine - Feature #1433

Hexen style Hub system in Doom and Heretic
2006-11-08 04:28 - yagisan

Status: Rejected Start date: 2006-11-08
Priority: Normal % Done: 0%
Assignee:

Category: Redesign

Target version:

Description

| would like to see a hexen style hub system in Doom
and heretic to facilitate showcase megawads in both of
these games, (and in others such as doom64tc and
wolftc). | don't actually see if it is implemented in

the doom logic, but | think we should go for it.

Labels: Gameplay

Related issues:
Related to Feature #1369: Dynamic map lists (episode structure) Closed 2004-12-15

History

#1 - 2013-10-22 08:28 - skyjake
- Tags set to libcommon, Hexen, Doom, Heretic, Gameplay
- Subject changed from Hexen style Hub system in Doom and Heretic. to Hexen style Hub system in Doom and Heretic

- Category set to Redesign

#2 - 2019-11-29 18:44 - skyjake

- Status changed from New to Rejected
